@media (min-width: 400px) {
  .estate-card {
    padding: 30px;
  }
}

@media (max-width: 400px) {
  .estate-card {
    padding: 10px;
  }
}

.markdown-img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.atlasid-top {
  margin-bottom: 0PX;
  position: absolute;
  color: rgba(133,135,150,0.75);
  transition: all 0.3s ease;
  opacity: 100%;
  inset: 0;
  z-index: 2;
}

.atlasid-section:hover .atlasid-top {
  opacity: 0%;
}

.atlasid-bottom {
  margin-bottom: 0PX;
  font-weight: bold;
  filter: blur(3px);
  position: absolute;
  color: rgba(133,135,150,0.75);
  transition: all 0.3s ease;
  font-family: monospace;
  opacity: 100%;
}

.atlasid-section:hover .atlasid-bottom {
  filter: blur(0);
}

#loader {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1;
  width: 120px;
  height: 120px;
  margin: -76px 0 0 -76px;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

